commit: 8f6cd74f9832b76a0964a00821113364805fc717
Author: Ulrich Müller <ulm <AT> gentoo <DOT> org>
AuthorDate: Tue Jan 31 06:08:43 2017 +0000
Commit: Ulrich Müller <ulm <AT> gentoo <DOT> org>
CommitDate: Tue Jan 31 06:08:43 2017 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=8f6cd74f
app-editors/emacs-vcs: Use bash -c rather than subshell.
Package-Manager: Portage-2.3.3, Repoman-2.3.1
app-editors/emacs-vcs/emacs-vcs-26.0.9999.ebuild | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/app-editors/emacs-vcs/emacs-vcs-26.0.9999.ebuild
b/app-editors/emacs-vcs/emacs-vcs-26.0.9999.ebuild
index cc111aa..1dc6fab 100644
--- a/app-editors/emacs-vcs/emacs-vcs-26.0.9999.ebuild
+++ b/app-editors/emacs-vcs/emacs-vcs-26.0.9999.ebuild
@@ -116,7 +116,7 @@ src_prepare() {
[[ ${FULL_VERSION} =~ ^${PV%.*}(\..*)?$ ]] \
|| die "Upstream version number changed to
${FULL_VERSION}"
- ( autoreconf() { :; }; . autogen.sh --no-check ) || die #605400
+ bash -c "autoreconf() { :; }; . autogen.sh --no-check" || die
#605400
fi
eapply_user